div#InfoUtile {
  background-color: #F5ECCE;
  padding:10px 20px 10px 20px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  width:auto;
  margin-bottom:20px;
  color: black;
}

div#InfoUtile:hover {
  background-color: #F5D0A9;
}

div#InfoUtileTitolo {
    position: relative;
    padding: 5px 0px 3px 10px;
    font-family: Verdana;
    font-size: 34px;
    text-align: left;
    line-height: 1.0em;
    width: 500px;
}

div#InfoUtileDenominazione {
    position: relative;
    padding: 5px 0px 5px 10px;
    color: #6E6E6E;
    font-family: Verdana;
    font-size: 15px;
    text-align: left;
    width: 500px;
}

div#InfoUtileAddress {
    position: relative;
    padding: 5px 0px 5px 15px;
    font-family: Verdana;
    font-size: 18px;
    line-height: auto;
    text-align: left;
    width: 500px;
}

div#InfoUtileContatti {
    position: relative;
    padding: 5px 5px 5px 15px;
    font-family: Verdana;
    font-size: 18px;
    line-height: auto;
    text-align: left;
    width: 500px;
}

div#InfoUtileDescrizione {
    position: relative;
    padding: 5px 0px 5px 10px;
    font-family: Verdana;
    font-size: 11px;
    text-align: justify;
    width: 500px;
}

div#InfoUtileSitoWeb {
    position: relative;
    padding: 10px 0px 5px 10px;
    font-family: Helvetica;
    font-size: 20px;
    text-align: left;
    width: 500px;
}

div#InfoUtileSitoWeb a:link    {text-decoration: none; margin:0; padding:0; color: #6E6E6E}
div#InfoUtileSitoWeb a:visited {text-decoration: none; margin:0; padding:0; color: #6E6E6E}
div#InfoUtileSitoWeb a:hover   {color: black;}

div#InfoUtileImage {
    float: right;
    padding: 20px 10px 10px 10px;
    width: 150px;
}

div#InfoUtileImage img{
   max-width: 150px;
   max-height: 150px;
   align: right;
}


